_LICENSE=bsd3
_LICENSE_NAME=BSD 3-clause New or Revised License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI COPYFREE
_LICENSE_DISTFILES=libupnp-1.6.19.tar.bz2
